body{

   background-image: url(strange/02.png);
   background-position: center center;
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-size: cover;
   background-color: darkred;
   font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}



#contx{
    border-radius: 20px;
    margin-top: 10%;
    padding: 90px;
    font-size:medium;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    height: 500px;
    background-color: #f2eef2;
    background-image: url(fonfor.jpg);
    border: #f2eef2 solid 2px;

}

textarea{
    
    width: 200px;
    height: 200px;
}

#columne{
    display: flex;
    justify-content: space-evenly;
    justify-items: center;
}

button{
    font-size: large;
    width: 100px;
    height: 40px;
}

label{

    font-size: 20px;
    color: #f2eef2;
}